<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();

include_once '../sys/inc/thead.php';
title();
err();

echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/kr/privl.php">Салон красоты</a><br/>';
echo "<div class='menu_razd'><center><img src='/style/icons/love.png'> Самые привлекательные!</center></div>";
include_once '../top/prbest.php';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/love.png'> Топ привлекательности!</center>";
echo "</div>\n";
echo "<table class='post'>\n";
$k_pr = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `pr` > '0'"));
$k_page = k_page($k_pr,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_pr=='0')
{

echo 'Нет результатов';

}

$q_pr = mysql_query("SELECT * FROM `user` WHERE `pr` > '0' ORDER BY `pr` DESC LIMIT $start, $set[p_str]");

while ($pr = mysql_fetch_array($q_pr))
{
echo '<tr><td class="icon14">';
avatar3($pr['id']);
echo '</td><td class="anput">';

echo "".online($pr['id'])." \n";
echo "<a href='/info.php?id=$pr[id]'><span style=\"color:$pr[ncolor]\">$pr[nick]</span></a><br />\n";
echo "<img src='/style/icons/love.png'>\n";
echo 'Привлекательность: <font color="red">'.$pr['pr'].'</font> %<br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("privlek.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
